/* 基本設定 */ 
body{
background:url(http://blog-imgs-29-origin.fc2.com/g/l/a/glaucidiumpalmatum/atp-bg2.gif) #f9fce6 repeat fixed 0% 0%;
font-size:13px;  
letter-spacing:1px;
line-height:180%;
color:#924f3f; 
font-family:Verdana,Osaka,'MS P Gothic';
font-weight:normal;
background-color:#FFF2E6;
margin:0px;
padding:0px;
}
table,td,th{
font-size:11px;  
letter-spacing:1px;
line-height:180%;
}
html{
scrollbar-base-color:#ffccff;
scrollbar-track-color:#ffccff;
scrollbar-face-color:#ccffff;
scrollbar-highlight-color:#cc6699;
scrollbar-3dlight-color:#ccffff;
scrollbar-shadow-color:#fff;
scrollbar-darkshadow-color:#f9fce6;
scrollbar-arrow-color:#ff0066;
}
br {letter-spacing: 0; }

/* リンク設定 */ 
a:link{text-decoration:none;color:#9c0;}/* リンクに触れる前の色 */ 
a:visited{text-decoration:none;color:#9c0;}/* 訪問したことのあるリンクの色 */ 
a:hover{text-decoration:none;color:#F9820B;}/* 触れた時のリンク設定 */

/* リスト設定 */ 
ul,ol{
list-style-position:inside;
list-style-type: none;
margin:0px;
padding:0px;
} 
li{
list-style-position:inside;
list-style-type: none;
margin:5px 0px 0px 2px;
padding:0px;
background-image:url(http://blog-imgs-29-origin.fc2.com/g/l/a/glaucidiumpalmatum/atp-heart.png);
background-position:0% 50%;
background-repeat:no-repeat;
} 

/* 画像のボーダーをあらかじめ０にする */
img{border:none;}

/* フォーム関連の設定 */
input,textarea{
margin-bottom:2px;
color:#666;
font-size:8px;
font-family:Lucida Sans Unicode,ＭＳ Ｐゴシック;
background-color:#f9fce6;
border:1px solid #666;
}

/* デザイン全般の設定 */
#all{
text-align:right;
width:502px;
margin:10px 0px 0px 60px;
padding:0px 0px 10px 0px;
float:left;
}
#header{
background:url(http://blog-imgs-29-origin.fc2.com/g/l/a/glaucidiumpalmatum/atp-header.png) no-repeat left top;
margin:5px 0px 30px 0px;
padding:10px;
height:195px;
font-family:"HGP創英角ﾎﾟｯﾌﾟ体",
}
.introduction{
margin:0px 20px 30px 10px;
text-align:left;
color:#d5d8a2;
}
#back{
font-weight:bold;
text-align:center;
background:url(http://blog-imgs-29-origin.fc2.com/g/l/a/glaucidiumpalmatum/atp-line.png) no-repeat 50% 100%;
margin:0px 0px 30px 0px;
padding:30px 10px 20px 10px;
}
#right{
width:270px;
float:left;
margin-left:20px;
}

/* 見出し設定 */ 
h1{
font-size:30px;
color:#F9820B;
font-weight:normal;
text-align:right;
margin:0px;
padding:10px;
}
h2{
margin:0px;
padding:44px 10px 60px 10px;
text-align:;
font-size:14px;
color:#333;
font-weight:bold;
background-image:url(http://blog-imgs-29-origin.fc2.com/g/l/a/glaucidiumpalmatum/atp-et1.png);
background-position:0% 0%;
background-repeat:no-repeat;
}
h3{
color:#333;
font-size:11px;
text-align:left;
font-weight:normal;
margin:15px 5px 0px 0px;
padding:15px 10px 5px 80px;
background-image:url(http://blog-imgs-29-origin.fc2.com/g/l/a/glaucidiumpalmatum/atp-h4b.png);
background-position:0% 0%;
background-repeat:no-repeat;
}

/* テキスト設定 */
.date{
padding:0px 5px 10px 10px;
color:#924f3f;  
text-align:right;
font-size:14px;  
}
.text{
margin:0px;
padding:10px;
color:#924f3f;
background-image:url(http://blog-imgs-29-origin.fc2.com/g/l/a/glaucidiumpalmatum/atp-et2.png);
background-position:0% 0%;
background-repeat:repeat-y;
}
.quote {
padding-left:30px;
color:#924f3f;  
}
b{
font-weight:bold; 
font-size:14px;
font-style:normal; 
color:#924f3f; 
letter-spacing:2px;
background-color:#924f3f;  
}
.footer{
height:197px;
padding:130px 20px 20px 10px;
background-image:url(http://blog-imgs-29-origin.fc2.com/g/l/a/glaucidiumpalmatum/atp-et3.png);
background-position:0% 0%;
background-repeat:no-repeat;
text-align:right;
}
.right-plugin{
margin:0px 0px 40px 0px;
padding:0px 5px 20px 5px;
color:#924f3f; 
background-image:url(http://blog-imgs-29-origin.fc2.com/g/l/a/glaucidiumpalmatum/atp-right2.png);
background-position:80% 100%;
background-repeat:no-repeat;
}
.copyright {
background:url(http://blog-imgs-29-origin.fc2.com/g/l/a/glaucidiumpalmatum/atp-header.png) no-repeat left top;
margin:5px 0px 10px 0px;
padding:30px 10px 10px 10px;
height:195px;
text-align:center;
}